Security Bulletin: Vulnerabilities in SSLv3 affect IBM Flex System Manager (FSM) SMIA Configuration Tool (CVE-2014-3513, CVE-2014-3566, CVE-2014-3567, CVE-2014-3568) - Lenovo Support IN